.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-0.169200px;}
.ls26{letter-spacing:-0.159600px;}
.ls11{letter-spacing:-0.115200px;}
.ls51{letter-spacing:-0.105336px;}
.ls1e{letter-spacing:-0.100800px;}
.ls34{letter-spacing:-0.093600px;}
.ls40{letter-spacing:-0.090000px;}
.ls42{letter-spacing:-0.084000px;}
.ls5d{letter-spacing:-0.082992px;}
.ls57{letter-spacing:-0.079800px;}
.ls4e{letter-spacing:-0.076608px;}
.ls41{letter-spacing:-0.075000px;}
.ls44{letter-spacing:-0.072000px;}
.ls53{letter-spacing:-0.070224px;}
.ls1d{letter-spacing:-0.061200px;}
.ls27{letter-spacing:-0.057600px;}
.ls4a{letter-spacing:-0.057456px;}
.ls4c{letter-spacing:-0.054264px;}
.ls35{letter-spacing:-0.051072px;}
.ls4{letter-spacing:-0.049296px;}
.ls1f{letter-spacing:-0.046800px;}
.ls48{letter-spacing:-0.045000px;}
.ls13{letter-spacing:-0.043200px;}
.ls2c{letter-spacing:-0.039600px;}
.ls12{letter-spacing:-0.032400px;}
.ls38{letter-spacing:-0.031920px;}
.ls55{letter-spacing:-0.028728px;}
.ls43{letter-spacing:-0.027000px;}
.ls2d{letter-spacing:-0.025536px;}
.ls32{letter-spacing:-0.022344px;}
.ls15{letter-spacing:-0.021600px;}
.ls36{letter-spacing:-0.019152px;}
.ls10{letter-spacing:-0.018000px;}
.ls4d{letter-spacing:-0.015960px;}
.lsd{letter-spacing:-0.014400px;}
.ls5a{letter-spacing:-0.012768px;}
.ls0{letter-spacing:-0.012000px;}
.ls14{letter-spacing:-0.010800px;}
.ls1a{letter-spacing:-0.009600px;}
.ls58{letter-spacing:-0.009576px;}
.ls45{letter-spacing:-0.009000px;}
.ls4f{letter-spacing:-0.006384px;}
.ls46{letter-spacing:-0.006000px;}
.lsb{letter-spacing:-0.003600px;}
.ls17{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003600px;}
.ls30{letter-spacing:0.006384px;}
.lsf{letter-spacing:0.007200px;}
.ls5b{letter-spacing:0.009576px;}
.ls49{letter-spacing:0.012000px;}
.ls1c{letter-spacing:0.012768px;}
.ls47{letter-spacing:0.015000px;}
.ls18{letter-spacing:0.015936px;}
.ls16{letter-spacing:0.018000px;}
.ls3{letter-spacing:0.018960px;}
.ls24{letter-spacing:0.019152px;}
.lsc{letter-spacing:0.021600px;}
.ls50{letter-spacing:0.022344px;}
.ls29{letter-spacing:0.025536px;}
.ls5c{letter-spacing:0.028728px;}
.lsa{letter-spacing:0.028800px;}
.ls9{letter-spacing:0.030336px;}
.ls2f{letter-spacing:0.031920px;}
.ls5{letter-spacing:0.034128px;}
.ls2{letter-spacing:0.037920px;}
.ls2a{letter-spacing:0.038304px;}
.ls7{letter-spacing:0.041712px;}
.ls21{letter-spacing:0.044688px;}
.ls28{letter-spacing:0.047880px;}
.ls1{letter-spacing:0.051072px;}
.ls6{letter-spacing:0.053088px;}
.ls2e{letter-spacing:0.054264px;}
.ls8{letter-spacing:0.056880px;}
.ls59{letter-spacing:0.057456px;}
.ls52{letter-spacing:0.063840px;}
.ls56{letter-spacing:0.070224px;}
.ls23{letter-spacing:0.073416px;}
.ls54{letter-spacing:0.076608px;}
.ls19{letter-spacing:0.079680px;}
.ls22{letter-spacing:0.079800px;}
.ls20{letter-spacing:0.086184px;}
.ls1b{letter-spacing:0.087648px;}
.ls33{letter-spacing:0.089376px;}
.ls4b{letter-spacing:0.098952px;}
.ls25{letter-spacing:0.102144px;}
.ls3b{letter-spacing:0.105336px;}
.ls2b{letter-spacing:0.121296px;}
.ls37{letter-spacing:0.124488px;}
.ls3a{letter-spacing:0.150024px;}
.ls39{letter-spacing:0.159600px;}
.ls3e{letter-spacing:0.175560px;}
.ls3f{letter-spacing:0.181944px;}
.ls31{letter-spacing:0.197904px;}
.ls3d{letter-spacing:22.538712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-22.417416px;}
._6{margin-left:-2.374848px;}
._0{margin-left:-1.118640px;}
._1{width:1.061760px;}
._2{width:21.340800px;}
._4{width:22.541904px;}
._3{width:1145.977200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs7{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:37.920000px;}
.fs4{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:69.892437px;}
.y15{bottom:70.695798px;}
.y3c{bottom:78.697759px;}
.y3b{bottom:100.966936px;}
.y3a{bottom:115.427440px;}
.y39{bottom:129.887944px;}
.y37{bottom:144.348448px;}
.y38{bottom:165.268138px;}
.y36{bottom:179.728643px;}
.y1a{bottom:227.062532px;}
.y10{bottom:295.894532px;}
.yf{bottom:315.175205px;}
.ye{bottom:340.914902px;}
.yd{bottom:360.195574px;}
.yc{bottom:379.476247px;}
.yb{bottom:398.756919px;}
.ya{bottom:424.400374px;}
.y9{bottom:443.681046px;}
.y8{bottom:462.961718px;}
.y7{bottom:482.242391px;}
.y6{bottom:519.551970px;}
.y5{bottom:542.784929px;}
.y4{bottom:566.113848px;}
.y3{bottom:589.442768px;}
.y2{bottom:627.425692px;}
.y1{bottom:670.228785px;}
.y57{bottom:748.894178px;}
.y56{bottom:763.354432px;}
.y55{bottom:777.814936px;}
.y54{bottom:805.193741px;}
.y53{bottom:819.653995px;}
.y52{bottom:834.114499px;}
.y51{bottom:861.397061px;}
.y50{bottom:875.857315px;}
.y4f{bottom:890.317819px;}
.y4e{bottom:917.600311px;}
.y2e{bottom:927.240146px;}
.y4d{bottom:932.060565px;}
.y2d{bottom:941.701151px;}
.y4c{bottom:946.520818px;}
.y2c{bottom:956.161405px;}
.y4b{bottom:960.981322px;}
.y2b{bottom:970.621658px;}
.y2a{bottom:985.082163px;}
.y4a{bottom:988.360128px;}
.y35{bottom:991.541188px;}
.y29{bottom:999.542667px;}
.y49{bottom:1002.820381px;}
.y34{bottom:1014.003171px;}
.y28{bottom:1014.003422px;}
.y48{bottom:1017.280885px;}
.y27{bottom:1028.463675px;}
.y33{bottom:1028.849289px;}
.y26{bottom:1042.924430px;}
.y47{bottom:1044.563538px;}
.y25{bottom:1057.384684px;}
.y46{bottom:1059.023791px;}
.y11{bottom:1062.012045px;}
.y14{bottom:1065.386163px;}
.y24{bottom:1072.230801px;}
.y45{bottom:1073.484045px;}
.y44{bottom:1087.944549px;}
.y23{bottom:1100.766196px;}
.y22{bottom:1115.226701px;}
.y32{bottom:1115.227703px;}
.y43{bottom:1115.228204px;}
.y21{bottom:1129.687205px;}
.y31{bottom:1129.687957px;}
.y42{bottom:1129.688458px;}
.y30{bottom:1144.148210px;}
.y41{bottom:1144.148712px;}
.y20{bottom:1144.533322px;}
.y2f{bottom:1158.608464px;}
.y40{bottom:1158.608965px;}
.y1f{bottom:1173.068717px;}
.y1e{bottom:1173.068968px;}
.y3f{bottom:1173.069219px;}
.y1d{bottom:1187.529222px;}
.y3e{bottom:1187.529472px;}
.y1c{bottom:1201.989726px;}
.y3d{bottom:1216.450230px;}
.y1b{bottom:1216.835843px;}
.y19{bottom:1244.310801px;}
.y13{bottom:1256.746835px;}
.y18{bottom:1272.364179px;}
.y12{bottom:1276.027507px;}
.y16{bottom:1287.692314px;}
.y17{bottom:1287.885121px;}
.ha{height:5.940000px;}
.hb{height:22.500000px;}
.h9{height:23.940000px;}
.h5{height:27.000000px;}
.h4{height:28.440000px;}
.h6{height:29.880000px;}
.h7{height:36.000000px;}
.h3{height:47.880000px;}
.h2{height:90.000000px;}
.h8{height:1262.884034px;}
.h1{height:1263.687395px;}
.h0{height:1352.860504px;}
.w2{width:847.546218px;}
.w1{width:848.349580px;}
.w0{width:956.000000px;}
.x0{left:53.825210px;}
.x5{left:68.061409px;}
.x6{left:88.401882px;}
.x1{left:99.970286px;}
.x9{left:198.398118px;}
.x7{left:342.328336px;}
.x8{left:355.920564px;}
.xa{left:630.188773px;}
.x4{left:641.564370px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-0.140410pt;}
.ls26{letter-spacing:-0.132444pt;}
.ls11{letter-spacing:-0.095598pt;}
.ls51{letter-spacing:-0.087413pt;}
.ls1e{letter-spacing:-0.083649pt;}
.ls34{letter-spacing:-0.077674pt;}
.ls40{letter-spacing:-0.074686pt;}
.ls42{letter-spacing:-0.069707pt;}
.ls5d{letter-spacing:-0.068871pt;}
.ls57{letter-spacing:-0.066222pt;}
.ls4e{letter-spacing:-0.063573pt;}
.ls41{letter-spacing:-0.062238pt;}
.ls44{letter-spacing:-0.059749pt;}
.ls53{letter-spacing:-0.058275pt;}
.ls1d{letter-spacing:-0.050787pt;}
.ls27{letter-spacing:-0.047799pt;}
.ls4a{letter-spacing:-0.047680pt;}
.ls4c{letter-spacing:-0.045031pt;}
.ls35{letter-spacing:-0.042382pt;}
.ls4{letter-spacing:-0.040908pt;}
.ls1f{letter-spacing:-0.038837pt;}
.ls48{letter-spacing:-0.037343pt;}
.ls13{letter-spacing:-0.035849pt;}
.ls2c{letter-spacing:-0.032862pt;}
.ls12{letter-spacing:-0.026887pt;}
.ls38{letter-spacing:-0.026489pt;}
.ls55{letter-spacing:-0.023840pt;}
.ls43{letter-spacing:-0.022406pt;}
.ls2d{letter-spacing:-0.021191pt;}
.ls32{letter-spacing:-0.018542pt;}
.ls15{letter-spacing:-0.017925pt;}
.ls36{letter-spacing:-0.015893pt;}
.ls10{letter-spacing:-0.014937pt;}
.ls4d{letter-spacing:-0.013244pt;}
.lsd{letter-spacing:-0.011950pt;}
.ls5a{letter-spacing:-0.010595pt;}
.ls0{letter-spacing:-0.009958pt;}
.ls14{letter-spacing:-0.008962pt;}
.ls1a{letter-spacing:-0.007967pt;}
.ls58{letter-spacing:-0.007947pt;}
.ls45{letter-spacing:-0.007469pt;}
.ls4f{letter-spacing:-0.005298pt;}
.ls46{letter-spacing:-0.004979pt;}
.lsb{letter-spacing:-0.002987pt;}
.ls17{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.002987pt;}
.ls30{letter-spacing:0.005298pt;}
.lsf{letter-spacing:0.005975pt;}
.ls5b{letter-spacing:0.007947pt;}
.ls49{letter-spacing:0.009958pt;}
.ls1c{letter-spacing:0.010595pt;}
.ls47{letter-spacing:0.012448pt;}
.ls18{letter-spacing:0.013224pt;}
.ls16{letter-spacing:0.014937pt;}
.ls3{letter-spacing:0.015734pt;}
.ls24{letter-spacing:0.015893pt;}
.lsc{letter-spacing:0.017925pt;}
.ls50{letter-spacing:0.018542pt;}
.ls29{letter-spacing:0.021191pt;}
.ls5c{letter-spacing:0.023840pt;}
.lsa{letter-spacing:0.023900pt;}
.ls9{letter-spacing:0.025174pt;}
.ls2f{letter-spacing:0.026489pt;}
.ls5{letter-spacing:0.028321pt;}
.ls2{letter-spacing:0.031468pt;}
.ls2a{letter-spacing:0.031786pt;}
.ls7{letter-spacing:0.034615pt;}
.ls21{letter-spacing:0.037084pt;}
.ls28{letter-spacing:0.039733pt;}
.ls1{letter-spacing:0.042382pt;}
.ls6{letter-spacing:0.044055pt;}
.ls2e{letter-spacing:0.045031pt;}
.ls8{letter-spacing:0.047202pt;}
.ls59{letter-spacing:0.047680pt;}
.ls52{letter-spacing:0.052977pt;}
.ls56{letter-spacing:0.058275pt;}
.ls23{letter-spacing:0.060924pt;}
.ls54{letter-spacing:0.063573pt;}
.ls19{letter-spacing:0.066122pt;}
.ls22{letter-spacing:0.066222pt;}
.ls20{letter-spacing:0.071519pt;}
.ls1b{letter-spacing:0.072734pt;}
.ls33{letter-spacing:0.074168pt;}
.ls4b{letter-spacing:0.082115pt;}
.ls25{letter-spacing:0.084764pt;}
.ls3b{letter-spacing:0.087413pt;}
.ls2b{letter-spacing:0.100657pt;}
.ls37{letter-spacing:0.103306pt;}
.ls3a{letter-spacing:0.124497pt;}
.ls39{letter-spacing:0.132444pt;}
.ls3e{letter-spacing:0.145688pt;}
.ls3f{letter-spacing:0.150986pt;}
.ls31{letter-spacing:0.164230pt;}
.ls3d{letter-spacing:18.703673pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-18.603016pt;}
._6{margin-left:-1.970759pt;}
._0{margin-left:-0.928300pt;}
._1{width:0.881098pt;}
._2{width:17.709590pt;}
._4{width:18.706322pt;}
._3{width:950.985264pt;}
.fs7{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs6{font-size:26.488703pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:31.467782pt;}
.fs4{font-size:33.061088pt;}
.fs5{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:58.000000pt;}
.y15{bottom:58.666667pt;}
.y3c{bottom:65.307067pt;}
.y3b{bottom:83.787067pt;}
.y3a{bottom:95.787067pt;}
.y39{bottom:107.787067pt;}
.y37{bottom:119.787067pt;}
.y38{bottom:137.147200pt;}
.y36{bottom:149.147200pt;}
.y1a{bottom:188.427067pt;}
.y10{bottom:245.547067pt;}
.yf{bottom:261.547067pt;}
.ye{bottom:282.907067pt;}
.yd{bottom:298.907067pt;}
.yc{bottom:314.907067pt;}
.yb{bottom:330.907067pt;}
.ya{bottom:352.187200pt;}
.y9{bottom:368.187200pt;}
.y8{bottom:384.187200pt;}
.y7{bottom:400.187200pt;}
.y6{bottom:431.148427pt;}
.y5{bottom:450.428219pt;}
.y4{bottom:469.787643pt;}
.y3{bottom:489.147067pt;}
.y2{bottom:520.667067pt;}
.y1{bottom:556.187067pt;}
.y57{bottom:621.467275pt;}
.y56{bottom:633.467067pt;}
.y55{bottom:645.467067pt;}
.y54{bottom:668.187275pt;}
.y53{bottom:680.187067pt;}
.y52{bottom:692.187067pt;}
.y51{bottom:714.827408pt;}
.y50{bottom:726.827200pt;}
.y4f{bottom:738.827200pt;}
.y4e{bottom:761.467483pt;}
.y2e{bottom:769.467067pt;}
.y4d{bottom:773.467275pt;}
.y2d{bottom:781.467483pt;}
.y4c{bottom:785.467067pt;}
.y2c{bottom:793.467275pt;}
.y4b{bottom:797.467067pt;}
.y2b{bottom:805.467067pt;}
.y2a{bottom:817.467067pt;}
.y4a{bottom:820.187275pt;}
.y35{bottom:822.827067pt;}
.y29{bottom:829.467067pt;}
.y49{bottom:832.187067pt;}
.y34{bottom:841.467067pt;}
.y28{bottom:841.467275pt;}
.y48{bottom:844.187067pt;}
.y27{bottom:853.467067pt;}
.y33{bottom:853.787067pt;}
.y26{bottom:865.467275pt;}
.y47{bottom:866.827483pt;}
.y25{bottom:877.467067pt;}
.y46{bottom:878.827275pt;}
.y11{bottom:881.307067pt;}
.y14{bottom:884.107067pt;}
.y24{bottom:889.787067pt;}
.y45{bottom:890.827067pt;}
.y44{bottom:902.827067pt;}
.y23{bottom:913.467067pt;}
.y22{bottom:925.467067pt;}
.y32{bottom:925.467899pt;}
.y43{bottom:925.468315pt;}
.y21{bottom:937.467067pt;}
.y31{bottom:937.467691pt;}
.y42{bottom:937.468107pt;}
.y30{bottom:949.467483pt;}
.y41{bottom:949.467899pt;}
.y20{bottom:949.787067pt;}
.y2f{bottom:961.467275pt;}
.y40{bottom:961.467691pt;}
.y1f{bottom:973.467067pt;}
.y1e{bottom:973.467275pt;}
.y3f{bottom:973.467483pt;}
.y1d{bottom:985.467067pt;}
.y3e{bottom:985.467275pt;}
.y1c{bottom:997.467067pt;}
.y3d{bottom:1009.467067pt;}
.y1b{bottom:1009.787067pt;}
.y19{bottom:1032.587067pt;}
.y13{bottom:1042.907067pt;}
.y18{bottom:1055.867067pt;}
.y12{bottom:1058.907067pt;}
.y16{bottom:1068.587067pt;}
.y17{bottom:1068.747067pt;}
.ha{height:4.929289pt;}
.hb{height:18.671548pt;}
.h9{height:19.866527pt;}
.h5{height:22.405858pt;}
.h4{height:23.600837pt;}
.h6{height:24.795816pt;}
.h7{height:29.874477pt;}
.h3{height:39.733054pt;}
.h2{height:74.686192pt;}
.h8{height:1048.000000pt;}
.h1{height:1048.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:703.333333pt;}
.w1{width:704.000000pt;}
.w0{width:793.333333pt;}
.x0{left:44.666667pt;}
.x5{left:56.480528pt;}
.x6{left:73.360000pt;}
.x1{left:82.960000pt;}
.x9{left:164.640000pt;}
.x7{left:284.080000pt;}
.x8{left:295.359464pt;}
.xa{left:522.960000pt;}
.x4{left:532.400000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
}
